[
  {
    "name": "MediaCMS",
    "slug_selfh": "mediacms",
    "url": "mediacms.io",
    "repo": "github.com/mediacms-io/mediacms",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 35,
    "tag_name": "Videos"
  },
  {
    "name": "Tube Archivist",
    "slug_selfh": "tube-archivist",
    "url": "www.tubearchivist.com",
    "repo": "github.com/tubearchivist/tubearchivist",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 35,
    "tag_name": "Videos"
  }
]